<?xml version="1.0" ?>
<applications xmlns="http://schemas.microsoft.com/windows/cpltasks/v1"
		xmlns:sh="http://schemas.microsoft.com/windows/tasks/v1">
    
	<!-- ISD_TouchCPL -->
	<application id="{6C3D42F4-58D4-4940-B898-36F0155EA760}"> 
    
		<!-- Touch Settings -->
		<sh:task id="{4FFED4C3-C8F0-446e-84E2-FFF4212C0B7F}">
			<sh:keywords>touch,settings,calibrate,calibration</sh:keywords>
			<sh:name>@%ProgramFiles%\tablet\ISD\ISD_TouchCPL.exe,-101</sh:name>
			<sh:command>"%ProgramFiles%\tablet\ISD\ISD_TouchCPL.exe"</sh:command>
		</sh:task>

		<!-- Preference Utility -->
		<sh:task id="{633A7200-2F42-4b35-992F-D01C263EB1D9}">
			<sh:keywords>touch, prefs, preferences</sh:keywords>
			<sh:name>@%ProgramFiles%\tablet\ISD\Setup\WacomI18N.dll,-102</sh:name>
			<sh:command>"%ProgramFiles%\tablet\ISD\Setup\Prefutil.exe"</sh:command>
		</sh:task>
        
		<!-- Update-->
		<sh:task id="{4C1B89F2-9C0A-44f7-8ABA-0E2A28624840}">
			<sh:keywords>update, touch, driver</sh:keywords>
         <sh:name>@%ProgramFiles%\tablet\ISD\Setup\WacomI18N.dll,-103</sh:name>
         <sh:command>"%ProgramFiles%\tablet\ISD\Setup\Prefutil.exe" /localized-shell-execute "%ProgramFiles%\Tablet\ISD\Setup\WacomI18N.dll" 104</sh:command>
      </sh:task>


		<!-- Category assignments -->

		<!-- Hardware -->
		<category id="2"> 
		<!-- These idref attributes refer to the GUIDs of the tasks defined above. A maximum of five tasks are shown per category. -->
			<sh:task idref="{4FFED4C3-C8F0-446e-84E2-FFF4212C0B7F}">
				<sh:name>@%ProgramFiles%\tablet\ISD\ISD_TouchCPL.exe,-101</sh:name>
			</sh:task>
			<sh:task idref="{633A7200-2F42-4b35-992F-D01C263EB1D9}">
            <sh:name>@%ProgramFiles%\tablet\ISD\Setup\WacomI18N.dll,-102</sh:name>
         </sh:task>
			<sh:task idref="{4C1B89F2-9C0A-44f7-8ABA-0E2A28624840}">
            <sh:name>@%ProgramFiles%\tablet\ISD\Setup\WacomI18N.dll,-103</sh:name>
         </sh:task>
		</category>
	</application>
</applications>
